hex_to_rgba {highcharter} | R Documentation

## Transform colors from hexadeximal format to rgba hc notation

### Description

Transform colors from hexadeximal format to rgba hc notation

### Usage

    hex_to_rgba(x, alpha = 1)

### Arguments

`x` | colors in hexadecimal format
`alpha` | alpha

### Examples

    hex_to_rgba(x <- c("#440154", "#21908C", "#FDE725"))

[Package highcharter version 0.5.0 Index]